export default {
  getITokenRedemptionFormDetails: state => state.redemptionFormData || {},
  getCartProductUnitQuantity: (state, getter) => id => {
    let cart = getter.getITokenRedemptionFormDetails.cart || []
    let product = cart.find(item => item.id === id) || {}

    return product.quantity || 0
  },
  getITokenRedemptionCountryId: state => state.redemptionCountryId,
}
